» Ubuntu » Пакети

Error

two or more packages specified (dnssec-tools natty)